BEGIN WQxIENT

IF~Global("WQxMainQuest","GLOBAL",4)~THEN BEGIN WQxIENT
SAY @0 /* Intruders have entered! Open all doors and call all servants! */
IF~~THEN DO ~SetGlobal("WQxMainQuest","GLOBAL",5)~ EXIT
END